summaryrefslogtreecommitdiff
path: root/t
diff options
context:
space:
mode:
authorLibravatar Junio C Hamano <gitster@pobox.com>2021-02-05 16:31:25 -0800
committerLibravatar Junio C Hamano <gitster@pobox.com>2021-02-05 16:31:25 -0800
commit40a2eeda421c8c016b1d480ce9eb63a521205970 (patch)
tree76c9b52aeb597a8d27ba43e37880131b3db6b7ea /t
parentMerge branch 'jk/t5516-deflake' into maint (diff)
parentt4129: fix setfacl-related permissions failure (diff)
downloadtgif-40a2eeda421c8c016b1d480ce9eb63a521205970.tar.xz
Merge branch 'ad/t4129-setfacl-target-fix' into maint
Test fix. * ad/t4129-setfacl-target-fix: t4129: fix setfacl-related permissions failure
Diffstat (limited to 't')
-rwxr-xr-xt/t4129-apply-samemode.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t4129-apply-samemode.sh b/t/t4129-apply-samemode.sh
index 41818d8315..576632f868 100755
--- a/t/t4129-apply-samemode.sh
+++ b/t/t4129-apply-samemode.sh
@@ -78,7 +78,7 @@ test_expect_success POSIXPERM 'do not use core.sharedRepository for working tree
test_config core.sharedRepository 0666 &&
(
# Remove a default ACL if possible.
- (setfacl -k newdir 2>/dev/null || true) &&
+ (setfacl -k . 2>/dev/null || true) &&
umask 0077 &&
# Test both files (f1) and leading dirs (d)